Subject: Ticket Assigned - Voucher
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 14:47:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher User                    Hello dear           06:30 PM, 07th Feb                     User                    I’m trying to use a coupon save100 and it’s not working           06:31 PM, 07th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:31 PM, 07th Feb                     User                    Hi would you help pls Kader ?           06:32 PM, 07th Feb                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of The Issue so that we can investigate further and assist you accordingly with this.           06:32 PM, 07th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:34 PM, 07th Feb                     User                    Yes           06:35 PM, 07th Feb                     User                    I'm not getting a response from you. Are we still connected ?           06:36 PM, 07th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:39 PM, 07th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           06:39 PM, 07th Feb                     User                    Ok           06:40 PM, 07th Feb                     User                    [email-masked]           06:40 PM, 07th Feb                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           06:41 PM, 07th Feb                     User                    Ok thanks:)           06:42 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:43 PM, 07th Feb                     User                    No thanks for your help           06:45 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:47 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680313